﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman TMD90 (1 yr) VER /9100
DATE:                  2016-01-07 07:29:34
AUTHOR:                Fluke
REVISION:              $Revision: 14288 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       172
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#        Type K Tests
#          500°C Range, 0°C; TUR 3.6842
#        Type K Tests
#          390°C Range, 23°C; TUR 3.8053
#        Type J Tests
#          500°C Range, 0°C; TUR 3.6842
#        Type J Tests
#          390°C Range, 23°C; TUR 3.8053
#        Type T Tests
#          390°C Range, -100°C; TUR 3.6364
#
#  Model(s) Covered:
#        Amprobe TMD90A, Meterman TMD90, Wavetek Meterman TMD90
#
#  Source:
#        Meterman TMD90 User Manual, PN 2099366, Copyright Sep 2003
#
#  Compatibility:
#        MET/CAL or 8.0 or later
#
#  Additional Equipment Required:
#        9105 Work Mat
#        TYPE K, J, T, R, S, E SMP plug to SMP plug
#        thermocouple cables (1).  One of each type.
#
#        1. Included in 5500A/LEADS, Lead Set
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright

  1.009  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z you want to REVIEW the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are required:
  1.017  DISP
  1.017  DISP         - 9105 Work Mat
  1.017  DISP         - TYPE K, J, T, R, S, E SMP plug to SMP plug
  1.017  DISP         - thermocouple cables (1).  One of each type.
  1.017  DISP         -
  1.017  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.018  ENDIF

  1.019  MATH         @Reference = "Calibrator"
  1.020  MATH         @Units = "C"

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.021  RSLT         =
  1.022  RSLT         =T1 INPUT
  1.023  MATH         @Input = "1"
  1.024  CALL         Sub Meterman TMD90 (1 year) Type K VER /9100
  1.025  JMPL         T2_K_TEST

  1.026  LABEL        T1_J_TEST
  1.027  MATH         @Input = "1"
  1.028  CALL         Sub Meterman TMD90 (1 year) Type J VER /9100
  1.029  JMPL         T2_J_TEST

  1.030  LABEL        T1_T_TEST
  1.031  MATH         @Input = "1"
  1.032  CALL         Sub Meterman TMD90 (1 year) Type T VER /9100
  1.033  JMPL         T2_T_TEST

  1.034  LABEL        T1_R_TEST
  1.035  MATH         @Input = "1"
  1.036  CALL         Sub Meterman TMD90 (1 year) Type R VER /9100
  1.037  JMPL         T2_R_TEST

  1.038  LABEL        T1_S_TEST
  1.039  MATH         @Input = "1"
  1.040  CALL         Sub Meterman TMD90 (1 year) Type S VER /9100
  1.041  JMPL         T2_S_TEST

  1.042  LABEL        T1_E_TEST
  1.043  MATH         @Input = "1"
  1.044  CALL         Sub Meterman TMD90 (1 year) Type E VER /9100
  1.045  JMPL         T2_E_TEST

  1.046  LABEL        T2_K_TEST
  1.047  RSLT         =
  1.048  RSLT         =T2 INPUT
  1.049  MATH         @Input = "2"
  1.050  CALL         Sub Meterman TMD90 (1 year) Type K VER /9100
  1.051  JMPL         T1_J_TEST

  1.052  LABEL        T2_J_TEST
  1.053  MATH         @Input = "2"
  1.054  CALL         Sub Meterman TMD90 (1 year) Type J VER /9100
  1.055  JMPL         T1_T_TEST

  1.056  LABEL        T2_T_TEST
  1.057  MATH         @Input = "2"
  1.058  CALL         Sub Meterman TMD90 (1 year) Type T VER /9100
  1.059  JMPL         T1_R_TEST

  1.060  LABEL        T2_R_TEST
  1.061  MATH         @Input = "2"
  1.062  CALL         Sub Meterman TMD90 (1 year) Type R VER /9100
  1.063  JMPL         T1_S_TEST

  1.064  LABEL        T2_S_TEST
  1.065  MATH         @Input = "2"
  1.066  CALL         Sub Meterman TMD90 (1 year) Type S VER /9100
  1.067  JMPL         T1_E_TEST

  1.068  LABEL        T2_E_TEST
  1.069  MATH         @Input = "2"
  1.070  CALL         Sub Meterman TMD90 (1 year) Type E VER /9100

  1.071  HEAD         C A L I B R A T I O N   C O M P L E T E
  1.072  END
